Web lists-archives.com

Re: Need ISO Debian 7.9.




Hello,

On Wed, Jan 23, 2019 at 03:29:33PM +0000, BREBION Freddy wrote:
> It’s not fit because I can’t find « binutils » or « libc6-dev » package for exemple.

If you know the date the system was installed then you can use
http://snapshot.debian.org/ to look up and download contemporary
packages from that time. Perhaps that can save you from downloading
the entire install media.

Keeping these obsolete installs around and in use however, is a bad
idea as others have mentioned.

Cheers,
Andy

-- 
https://bitfolk.com/ -- No-nonsense VPS hosting